Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
PreferenceManager.h File Reference
`#include <tulip/tulipconf.h>`
`#include <tulip/Color.h>`
Include dependency graph for PreferenceManager.h:

## Classes

- class tlp::PreferenceManager
    Class to manage preference Singleton class to load/store preference need by Tulip. More...

## Namespaces

- namespace tlp

Tulip Software by LaBRI Visualization Team 2001 - 2012